#English strings go here for Rails i18n
sv:
  plugin_openproject_bim:
    name: "OpenProject BIM and BCF functionality"
    description: "This OpenProject plugin introduces BIM and BCF functionality."
  bim:
    label_bim: 'BIM'
  bcf:
    label_bcf: 'BCF'
    label_imported_failed: 'Misslyckad import av BCF-ämnen'
    label_imported_successfully: 'BCF-ämnen har importerats'
    issues: "Problem"
    recommended: 'rekommenderad'
    not_recommended: 'rekommenderas inte'
    no_viewpoints: 'Inga vyer'
    new_badge: "Ny"
    exceptions:
      file_invalid: "BCF-fil ogiltig"
    x_bcf_issues:
      zero: 'Inga BCF-problem'
      one: 'Ett BCF-problem'
      other: '%{count} BCF-ärenden'
    bcf_xml:
      xml_file: 'BCF XML-fil'
      import_title: 'Importera'
      export: 'Exportera'
      import_update_comment: '(Uppdaterad i BCF-import)'
      import_failed: 'Kan inte importera BCF-fil: %{error}'
      import_failed_unsupported_bcf_version: 'Det gick inte att läsa BCF-filen: BCF-versionen stöds inte. Se till att versionen är minst %{minimal_version} eller högre.'
      import_successful: 'Importerade %{count} BCF-ärenden'
      import_canceled: 'BCF-XML-import avbruten.'
      type_not_active: "Ärendetypen är inte aktiverad för detta projekt."
      import:
        num_issues_found: '%{x_bcf_issues} finns i BCF-XML-filen, deras detaljer listas nedan.'
        button_prepare: 'Förbered import'
        button_perform_import: 'Bekräfta import'
        button_proceed: 'Gå vidare med importen'
        button_back_to_list: 'Tillbaka till listan'
        no_permission_to_add_members: 'Du har inte tillräcklig behörighet för att lägga till dem som medlemmar i projektet.'
        contact_project_admin: 'Kontakta din projektadministratör för att lägga till dem som medlemmar och börja importera igen.'
        continue_anyways: 'Vill du fortsätta och avsluta importen ändå?'
        description: "Ange en BCF-XML v2.1-fil att importera till detta projekt. Du kan undersöka dess innehåll innan du utför importen."
        invalid_types_found: 'Ogiltiga namn på trådtyp hittades'
        invalid_statuses_found: 'Ogiltiga statusnamn hittades'
        invalid_priorities_found: 'Ogiltiga prioritetsnamn hittades'
        invalid_emails_found: 'Ogiltiga e-postadresser hittade'
        unknown_emails_found: 'Okända e-postadresser hittade'
        unknown_property: 'Okänd egenskap'
        non_members_found: 'Icke projektmedlemmar hittade'
        import_types_as: 'Ställ in alla dessa typer till'
        import_statuses_as: 'Ställ in alla dessa statusar till'
        import_priorities_as: 'Sätt alla dessa prioriteringar till'
        invite_as_members_with_role: 'Bjud in dem som medlemmar till projektet "%{project}" med roll'
        add_as_members_with_role: 'Lägg till dem som medlemmar i projektet "%{project}" med roll'
        no_type_provided: 'Ingen typ angiven'
        no_status_provided: 'Ingen status angiven'
        no_priority_provided: 'Ingen prioritet angiven'
        perform_description: "Vill du importera eller uppdatera ärenden som listas ovan?"
        replace_with_system_user: 'Ersätt dem med "System"-användare'
        import_as_system_user: 'Importera dem som "System" användare.'
        what_to_do: "Vad vill du göra?"
        work_package_has_newer_changes: "Föråldrad! Detta ämne uppdaterades inte eftersom de senaste ändringarna på servern var nyare än \"ModifiedDate\" i det importerade ämnet. Kommentar till ämnet importerades."
        bcf_file_not_found: "Det gick inte att hitta BCF-filen. Starta uppladdningsprocessen igen."
  export:
    format:
      bcf: "BCF-XML"
  attributes:
    bcf_thumbnail: "BCF snapshot"
  project_module_bcf: "BCF"
  project_module_bim: "BCF"
  permission_view_linked_issues: "Visa BCF-problem"
  permission_manage_bcf: "Importera och hantera BCF-problem"
  permission_delete_bcf: "Ta bort BCF-ärenden"
  oauth:
    scopes:
      bcf_v2_1: "Full tillgång till BCF v2.1 API"
      bcf_v2_1_text: "Applikationen kommer att få fullständig läs- och skrivåtkomst till OpenProject BCF API v2.1 för att utföra åtgärder åt dig."
  activerecord:
    models:
      bim/ifc_models/ifc_model: "IFC-modell"
    attributes:
      bim/ifc_models/ifc_model:
        ifc_attachment: "IFC file"
        is_default: "Default model"
        attachments: "IFC file"
    errors:
      models:
        bim/ifc_models/ifc_model:
          attributes:
            base:
              ifc_attachment_missing: "No ifc file attached."
              invalid_ifc_file: "The provided file is not a valid IFC file."
        bim/bcf/viewpoint:
          bitmaps_not_writable: "bitmaps är inte skrivbara eftersom de ännu inte har implementerats."
          index_not_integer: "index är inte ett heltal."
          invalid_clipping_planes: "urklipp är ogiltigt."
          invalid_components: "komponenterna är ogiltiga."
          invalid_lines: "rader är ogiltiga."
          invalid_orthogonal_camera: "ortogonal_kamera är ogiltig."
          invalid_perspective_camera: "perspektivkamera är ogiltig."
          mismatching_guid: "Guidet i json_viewpoint matchar inte modellens guid."
          no_json: "Är inte en välstrukturerad json."
          snapshot_type_unsupported: "snapshot_type måste vara antingen 'png' eller 'jpg'."
          snapshot_data_blank: "snapshot_data måste tillhandahållas."
          unsupported_key: "En icke stödd json egendom ingår."
        bim/bcf/issue:
          uuid_already_taken: "Can't import this BCF issue as there already is another with the same GUID. Could it be that this BCF issue had already been imported into a different project?"
  ifc_models:
    label_ifc_models: 'IFC-modeller'
    label_new_ifc_model: 'Ny IFC-modell'
    label_show_defaults: 'Visa standardinställningar'
    label_default_ifc_models: 'Default IFC models'
    label_edit_defaults: 'Edit defaults'
    no_defaults_warning:
      title: 'No IFC model was set as default for this project.'
      check_1: 'Check that you have uploaded at least one IFC model.'
      check_2: 'Check that at least one IFC model is set to "Default".'
    no_results: "No IFC models have been uploaded in this project."
    conversion_status:
      label: 'Processing?'
      pending: 'Pending'
      processing: 'Processing'
      completed: 'Completed'
      error: 'Fel'
    processing_notice:
      processing_default: 'The following default IFC models are still being processed and are thus not available, yet:'
    flash_messages:
      upload_successful: 'Upload succeeded. It will now get processed and will be ready to use in a couple of minutes.'
    conversion:
      missing_commands: "The following IFC converter commands are missing on this system: %{names}"
  project_module_ifc_models: "IFC-modeller"
  permission_view_ifc_models: "View IFC models"
  permission_manage_ifc_models: "Import and manage IFC models"
  extraction:
    available:
      ifc_convert: "IFC conversion pipeline available"
